@media only screen and (max-width: 1230px) {
	.container {width: 970px;}
	.nav-main > li > a {font-size: 1.05em;}
	a.video img {max-width: 100%;}
	.footer-info {width: 100%;}
	.sidebar-blog .nav-categories li a {font-size: 18px;}
	.nav-secondary-parent.desktop-header {width: 284px;}
	.sidebar .subscribe-sidebar, .sidebar .nav-rss {padding-left: 30px;}
	.page-id-10630 .climate-mn-logo, .parent-pageid-10630 .climate-mn-logo {display: none;}
	.section-climate-minnesota .document-header h1 {margin-top: 185px;}
    .home-feed li > div { padding-left: 10px; padding-right: 10px; }
	.shortcode-column-3 {width: 100%; clear: both;}
	.shortcode-column-4 {width: 50%;}
}
@media only screen and (max-width: 1025px) {
	.document-header h1 {margin-top: 180px;}
	.is-sticky.site-header > .container {height: 95px;}
	.is-sticky .logo a:before {opacity: 0;}
	.is-sticky .logo a:after {opacity: 1;}
	.is-sticky .site-nav {height: 100%; background: rgba(0,180,218,0.95);}
	.is-sticky .nav-main > li > a {line-height: 65px;}
	.is-sticky .social {top: 20px;}
	.site-nav {display: none;}
	.responsive-nav-holder {display: none;}
	.menu-toggle {display: block; color: #00b4da; font-size: 36px; float: right; margin-left: 20px; position: relative; top: -2px;}
	.menu-toggle:hover {background: transparent; color: #00b4da;}
	.responsive-nav {position: absolute; background: #00b4da; background: rgba(0,180,218,0.95); box-shadow: inset 0 2px 6px rgba(0,0,0,0.4); width: 100% !important; z-index: 9999; right: 0; padding-top: 30px; padding-bottom: 40px;}
	.responsive-nav-holder {height: 100%; width: 100%;}
	.responsive-nav ul {list-style-type: none; padding-left: 10px;}
	.responsive-nav li.is-parent a {color: #fff; font-family: "Muli",sans-serif; text-decoration: none; text-shadow: 0 3px 4px rgba(0, 0, 0, 0.3); font-size: 24px;}
	.responsive-nav li.is-parent ul li a {color: #c9f3fd; font-size: 18px;}
	.responsive-nav li.is-parent {font-weight: bold; padding-bottom: 5px;}
	.responsive-nav .children {padding-top: 10px; padding-bottom: 5px;}
	.responsive-nav .children li {font-weight: normal;}
	.responsive-nav li.is-parent .children ul li.is-parent {border-bottom: none;}
	.responsive-nav .children ul {padding-left: 20px;}
	.responsive-nav li.responsive-close {float: right; position: relative; top: -15px;}
	.responsive-nav li.responsive-close a {color: #fff;}
	.social ul {display: none;}
	.social.share ul {display: block;}
	.social.mobile ul {display: block;}
	.social.mobile {position: relative; top: 0; left: 0; right: auto;}
	.social.mobile li a {border-color: #fff; color: #fff;}

	.site-header .button--subscribe {
		display: none;
	}

    .social li a {
	    width: 33px;
	    height: 33px;
	    margin-right: 8px;
	    font-size: 0.95em;
	    line-height: 28px;
	    transform: translateY(0);
	    border-width: 3px;
	}

	.hero__content {
        padding-top: calc(145px + 13vh);
    }

	.banner {height: 550px;}
	.banner .slider h1 {margin-top: 200px; font-size: 36px !important;}
	.banner .slider p, .banner-mobile p {
		font: 400 24px/1.2 "Muli", sans-serif;
		margin: 0.5em 0 1.4em 0;
		text-shadow: 0px 0px 3px black;
	}
	.nav-audience-educator {background: rgba(92, 167, 0, 1);}
	.nav-audience-leader {background: rgba(255, 96, 1, 1);}
	.nav-audience-supporter {background: rgba(114, 63, 158, 1);}
	.nav-audience-educator::before {background: rgba(92, 167, 0, 1);}
	.nav-audience-supporter::before {background: rgba(114, 63, 158, 1);}
	.nav-audiences a:hover {top: 0;}
	.nav-audiences {height: auto; bottom: 0;}
	.nav-audiences a {padding: .7em 1em;}
	.nav-audiences a > strong {line-height: 1.2;}
	.nav-audiences a > strong:after {display: none;}
	.nav-audiences a {width: 100%; height: auto;}
	.nav-audience__item {height: auto; display: relative; top: auto; left: 0; float: none;}
	.nav-audiences a::before, .nav-audiences a::after {display: none;}
	.nav-audiences p {display: none;}
	.nav-audience__item--1 {background:rgb(92,167,0);}
	.nav-audience__item--2 {background:rgb(255,96,1);}
	.nav-audience__item--3 {background:rgb(114,63,158);}

	.feature-banner__content {
	    padding-top: 4rem;
	    padding-bottom: 4rem;
	}

	.feature-banner__heading {
		font-size: 2.3rem;
	}

	.feature-banner__desc {
	    font-size: 1.1rem;
	}
}

@media only screen and (max-width: 991px) {
	.container {width: 750px;}
	.logo a:before, .logo a:after {background-size: 80%;}
	.upcoming-events ul > li {width: 100%;}
	.upcoming-events ul > li:first-child {margin-bottom: 50px;}
	.upcoming-events ul::after {display: none;}
	.footer-info {padding-top: 0; background-position: top center; margin-top: 25px; margin-bottom: 25px;}
	.footer-nav, .copyright {position: relative; top: 0; line-height: 16px;}
	.footer-info .copyright {float: left; text-align: center; width: 100%; padding-right: 0; padding-top: 115px;}
	.footer-nav {padding: 0; width: 455px; margin: 0 auto; display: block; float: none; padding-top: 15px; overflow: hidden;}
	.footer-info .copyright a {display: block; border: none;}
	.masonry-item {width: 45%;}
	.blog-landing h2 {padding-top: 46px; font-size: 50px;}
	.blog-landing p {padding-left: 0; padding-right: 0;}
	.masonry-item h4 {font-size: 24px;}
	.mobile-only {display: block;}
	.nav-secondary-parent.desktop-header, .nav-secondary-desktop-menu {display: none;}
	.nav-secondary {padding-top: 0;}
	.banner .slider h1 {margin-top: 180px; font-size: 70px;}
	.nav-audiences {bottom: 0px;}
	.document-header h1 {margin-top: 185px;}
	.page-id-28 .document-header h1 {margin-bottom: 100px; margin-top: 200px;}
    .our-team-detail .headshot {padding-top: 20px;}
    .home-feed li.home-feed__item  { min-height: unset; }
    .home-feed li + li::before { display: none; height: 0; }
}

@media only screen and (max-width: 767px) {
	.container {width: 100%;}

	.logo a::before, .logo a::after {
		background-size: 50%;
	}

	.social {right: 65px;}
	.banner .slider p {font-size: 24px;}
	.hero {height: auto;}
	.hero__content {padding-top: 180px; padding-bottom: 10em;}
	.responsive-nav a.button.button-cta {display: block; max-width: 104px; margin-top: 5px;}
	.curricula-search form .form-group {width: 100%;}
	.post-image {padding-left: 35px;}

	.social .button--donate { display: none; }
	.social .search-toggle {position: relative; top: 6px;}
	.social .search-toggle.button {
		border: none;
		background: transparent;
	}
	.social .search-toggle i {
		font-size: 1.7em;
	}
	.social .search-toggle span { display: none;  }

	.content {padding-bottom: 15px;}
	.document-header {background-position: center;}
	.contact-us-image {width: 100%; margin-bottom: 40px;}
	.thumb img {height: 280px; width: 280px;} /*Backup in case it isnt a perfect square*/
	.home-feed .thumb img {height: auto; width: auto;}
	.section-climate-minnesota .document-header h1 {margin-top: 200px;}
	.blog-feed .col-sm-4 {padding-left: 35px;}
	.upcoming-events .thumb img, .thumb img {height: 100%; max-width: 100%;}
	.child-item .col-md-8 {padding-left: 15px;}
	.banner .slider h1, .banner-mobile h1 {margin-top: 200px; font-size: 60px;}
	.banner-mobile h1, .banner-mobile p {color: #fff;}
	.sidebar {padding-left: 0; padding-right: 0;}
    .sidebar__featured-content { padding-left: 15px; padding-right: 15px; }
	.site-search button.search-toggle {right: 0;}
	.team-foundation-profile .headshot a.linked-in {left: 44%;}
	.team-foundation-profile {width: 60%; margin: 0 auto;}

	.feature-banner__content {
	    padding-top: 3rem;
	    padding-bottom: 3rem;
	}

	.feature-banner__heading {
		font-size: 1.7rem;
	}

	.feature-banner__desc {
	    font-size: 1rem;
	}

}

@media only screen and (max-width: 750px) {
	.document-header h1 {margin-top: 150px;}
}

@media only screen and (max-width: 600px) {
	iframe {width: 100%;}
	.banner .slider, .bx-wrapper {display: none;}
	.banner {height: auto;}
	.banner-mobile {display: block; height: auto; padding-bottom: 2em; background-size: cover; background-position: top center;}
	.banner-mobile h1 {margin-top: 165px;}
	.nav-audiences {bottom: 0px;}
	.nav-audience-educator:hover {background: rgba(92, 167, 0, 1);}
	.nav-audience-leader:hover {background: rgba(255, 96, 1, 1);}
	.nav-audience-supporter:hover {background: rgba(114, 63, 158, 1);}
	.home-feed__heading {
		font-size: 26px;
	}
	.shortcode-column-4 {width: 100%;}
}

@media only screen and (max-width: 480px) {
	.container {width: 100%;}
	.social a.button.button-cta {display: none;}
	.logo a:before, .logo a:after {background-size: 40% auto;}
	.banner .slider h1 {font-size: 3em;}
	.banner .slider p {font-size: 18px;}
	.home-feed li > div {display: block; width: 100%; padding-top: 20px;}
	.home-feed h2.callout a {font-size: 26px; line-height: 26px;}
	.home-video .callout {font-size: 18px; line-height: 22px; max-width: 100%;}
	.footer-promo-donate, .footer-promo-subscribe {width: 100%;}
	.footer-promos {background: transparent;}
	.footer-promo-donate {background: url('../images/footer-promos-bg.jpg') top left no-repeat;}
	.footer-promo-subscribe {background: url('../images/footer-promos-bg.jpg') top right no-repeat;}
	.footer-promos .container {padding-left: 0; padding-right: 0;}
	.button.button-inverted {height: 50px; line-height: 45px; font-size: 18px;}
	.blog-landing h2 {font-size: 28px; line-height: 38px;}
	.blog-landing p {font-size: 16px; line-height: 22px; padding-top: 15px;}
	.blog-landing h2 {padding-top: 85px;}
	.post-image .circle {margin: 0 auto;}
	.document-header h1 {font-size: 42px; line-height: 50px;}
	.masonry-item {width: 100%;}
	.callout, .content .callout {font-size: 26px; line-height: 36px;}
	.home-feed .thumb {float: left;}
	.upcoming-events h2 {font-size: 34px;}
	.home-video .callout {font-size: 20px; line-height: 26px;}
	.footer-info .copyright a {padding-top: 10px; margin-left: -2px;}
	.footer-nav {width: 100%; padding-top: 0;}
	.footer-nav li {border-left: medium none; float: none; margin-right: 0px; padding-left: 0; text-align: center;}
	.contact-us-image img {width: 350px; height: 350px;}
	.site-header > .container {height: 100px;}
	.social {top: 20px;}
	.site-header.is-sticky > .container {height: 70px;}
	.is-sticky .social {top: 10px;}
	.sidebar .nav-rss, .sidebar .subscribe-sidebar {padding-left: 30px;}
	.sidebar {padding-left: 0; padding-right: 0; margin-left: -15px; margin-right: -15px;}
    .sidebar__featured-content { padding-left: 30px; padding-right: 30px; }
	.upcoming-events-content {margin-left: -30px; margin-right: -30px;}
	.site-search input {width: 85%; margin-left: 15px;}
	.team-foundation-profile {width: 80%; margin: 0 auto;}
	.page-id-28 .document-header h1 {margin-bottom: 30px; margin-top: 135px;}
	.blog-feed .thumb img {margin-top: 10px;}
	.section-climate-minnesota .document-header h1 {margin-top: 145px;}
	.content h2, h2 {font-size: 26px;}
	.content {padding-top: 20px;}
	.child-item .col-md-3 .circle img {max-width: 50%; height: auto; text-align: center;}
	.home-feed li.col-lg-6 {margin-bottom: 15px;}
	.content img.alignleft {clear: both; display: block; float: none;}
	.shortcode-column-2 {width: 100%;}
	.home-feed__thumbnail + .home-feed__details { margin-top: 0; }
}

@media only screen and (max-width: 400px) {
	.logo a:before, .logo a:after {background-size: 35% auto;}
	.site-header .container {padding-left: 0; padding-right: 0;}
	.logo {left: 5px;}
	.social {right: 15px;}
	.banner .slider h1, .banner-mobile h1 {font-size: 30px;}
	.banner .slider p, .banner-mobile p {
		font: 400 24px/1.2 "Muli", sans-serif;
		margin: 0.5em 0 1.4em 0;
		text-shadow: 0px 0px 3px black;
	}
}
